import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/home/home_sreach/home_sreach_widget.dart';
import 'package:zhiying_base_widget/widgets/others/normal_nav/normal_nav.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class HomeSreachCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      SliverPersistentHeader(
        pinned: false,
        floating: false,
        delegate: HomeSreachDeleagater(),
      ),
    ];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}
